{
    "logs": [
        {
            "outputFile": "C:\\Users\\Andy\\AndroidStudioProjects\\MyApplication\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-ldltr-v21\\values-ldltr-v21.xml",
            "map": [
                {
                    "source": "C:\\Users\\Andy\\.gradle\\caches\\transforms-1\\files-1.1\\appcompat-v7-28.0.0.aar\\182dbeb900ba1caaac7ed7d35af3995c\\res\\values-ldltr-v21\\values-ldltr-v21.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "112",
                        "endOffsets": "163"
                    }
                }
            ]
        }
    ]
}